Subject: Re: Gallery submission - Hasegawa 1-72 Zero
From: "Steve Bamford ARC" <[email-masked]>
To: "Cernisevski" <[email-masked]>
Date: Sun, 26 Oct 2003 01:38:41 -0800

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Cernisevski 
  To: Steve ARC Sauve 
  Sent: Sunday, October 26, 2003 12:00 AM
  Subject: Gallery submission - Hasegawa 1-72 Zero

  Hi Steve.
   
  This is my Hasegawa Zero. 
  I completed the article, all you need to do is link the thumbnails properly to the bigger jpg-s.
  Expect more from me soon.
  Recently I've purchased 1-72 Spitfire Mk.22/24 all-resin kit form Chech manufacturer LEGATO.
  I've taken a lot of pictures, and I can write a preview. The model will be on the workbench soon. 
  Mail me if it's interesting to ARC.

  Thanx,
   
  Igor Cernisevski